import { Component, OnInit, Input } from '@angular/core';

@Component({
  selector: 'app-limbo4',
  templateUrl: './limbo4.component.html',
  styleUrls: ['./limbo4.component.css']
})
export class Limbo4Component implements OnInit {
  @Input() curPageData:Array<any>;
  constructor() { }

  ngOnInit() {
    console.log(this.curPageData)
  }

}
